/*PAGE*/

body {background-color:#2f441d;}
	 
#page {width:814px; margin:auto;}

		   
/*TEXT STYLES*/

.nadpis2 {color:#C0CC8F; font-size:22px; font-family:Times New Roman;
	     font-weight:bold;}

.text {color:#C0CC8F; font-size:14px; font-family:Tahoma;}

.poznamka {color:#C0CC8F; font-size:14px; font-family:Times New Roman;
	       font-style:italic; border-style:solid; border-width:0px 0px 1px 0px;
		   border-color:#73BF60;}
		   
.vystavba {color:#000000; font-size:20px; font-family:Tahoma;
		   font-weight:bold; background-color:#ffff00;}
		   
.odkaz {color:#C2DFF3; font-family:Tahoma; font-size:16px;
	    text-decoration:underline;}

.odkaz:hover {color:#b7ff00; text-decoration:underline;}

.odkazobr {border-style:inset; border-width:2px 2px 2px 2px; border-color:#C0CC8F;}
